Vulnerability CVE-2018-5664


Published: 2018-01-12

Description:
An issue was discovered in the responsive-coming-soon-page plugin 1.1.18 for WordPress. XSS exists via the wp-admin/admin.php social_icon_1 parameter.

 References:
https://github.com/d4wner/Vulnerabilities-Report/blob/master/responsive-coming-soon-page.md

Copyright 2018, cxsecurity.com

 

Back to Top